<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Regulamin i polityka prywatności serwisu">
    <meta name="robots" content="noindex, nofollow">
    <title>Regulamin i polityka prywatności</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article class="terms-conditions">
            <div class="container">
                <header>
                    <h1>Regulamin i polityka prywatności</h1>
                </header>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>Przed rozpoczęciem korzystania z serwisu internetowego www.wykrywacze-garrett.pl Usługobiorcy są zobowiązani zapoznać się z treścią Regulaminu.</p>
                </div>
                <section id="regulamin">
                    <h2>Regulamin serwisu internetowego www.wykrywacze-garrett.pl</h2>
                    <ol>
                        <li>Postanowienia ogólne</li>
                        <li>Definicje</li>
                        <li>Rodzaj i zakres usług elektronicznych</li>
                        <li>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych</li>
                        <li>Tryb postępowania reklamacyjnego</li>
                        <li>Własność intelektualna</li>
                        <li>Odpowiedzialność serwisu</li>
                        <li>Postanowienia końcowe</li>
                    </ol>
                    <ol>
                        <li>Postanowienia ogólne
                            <ol>
                                <li>Serwis internetowy działający pod adresem
                                    <span>http://www.wykrywacze-garrett.pl</span> prowadzony jest przez Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742, adres poczty elektronicznej (e-mail):
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">
                                        <span>kontakt@wykrywacze-garrett.pl</span>
                                    </a>, tel. +48 519 053 937.</li>
                                <li>Serwis
                                    <span>http://www.wykrywacze-garrett.pl</span> działa na zasadach określonych w niniejszym Regulaminie.</li>
                                <li>Regulamin określa rodzaje i zakres usług świadczonych drogą elektroniczną przez Serwis
                                    <span>http://www.wykrywacze-garrett.pl</span>, zasady świadczenia tych usług, warunki zawierania i rozwiązywania umów o świadczenie usług drogą elektroniczną, a także tryb postępowania reklamacyjnego.</li>
                                <li>Każdy Usługobiorca z chwilą podjęcia czynności zmierzających do korzystania z Usług Elektronicznych Serwisu
                                    <span>http://www.wykrywacze-garrett.pl</span>, zobowiązany jest do przestrzegania postanowień niniejszego Regulaminu.</li>
                                <li>Wszystkie nazwy handlowe, nazwy produktów, nazwy firm i ich loga użyte na stronie internetowej Serwisu pod adresem
                                    <span>http://www.wykrywacze-garrett.pl</span> należą do ich właścicieli i są używane wyłącznie w celach identyfikacyjnych. Mogą być one zastrzeżonymi znakami towarowymi. Wszystkie materiały, opisy i zdjęcia prezentowane na stronie internetowej Serwisu pod adresem
                                    <span>http://www.wykrywacze-garrett.pl</span> użyte są w celach informacyjnych.</li>
                                <li>W sprawach nieuregulowanych w niniejszym Regulaminie mają zastosowanie przepisy: Kodeksu cywilnego; Ustawy o prawach konsumenta z dnia 30 maja 2014 r. (Dz. U. 2014 poz. 827); Ustawy o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.) oraz inne właściwe przepisy prawa polskiego.</li>
                            </ol>
                        </li>
                        <li>Definicje
                            <ol>
                                <li>
                                    <b>FORMULARZ KONTAKTOWY</b> – formularz dostępny na stronie internetowej Serwisu umożliwiający wysłanie wiadomości do Usługodawcy.</li>
                                <li>
                                    <b>KONSUMENT</b> - osoba fizyczna, która dokonuje z przedsiębiorcą czynności prawnej niezwiązanej bezpośrednio z jej działalnością gospodarczą lub zawodową.</li>
                                <li>
                                    <b>REGULAMIN</b> - niniejszy regulamin Serwisu.</li>
                                <li>
                                    <b>SERWIS</b> - serwis internetowy Usługodawcy działający pod adresem
                                    <span>http://www.wykrywacze-garrett.pl</span>
                                </li>
                                <li>
                                    <b>USŁUGODAWCA</b> – Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742.</li>
                                <li>
                                    <b>USŁUGOBIORCA, UŻYTKOWNIK</b> – osoba fizyczna, osoba prawna albo jednostka organizacyjna nieposiadająca osobowości prawnej, której ustawa przyznaje zdolność prawną, , korzystający z Usługi Elektronicznej.</li>
                                <li>
                                    <b>USŁUGA ELEKTRONICZNA</b> – usługa świadczona drogą elektroniczną przez Usługodawcę na rzecz Usługobiorcy za pośrednictwem Serwisu.</li>
                            </ol>
                        </li>
                        <li>Rodzaj i zakres usług elektronicznych
                            <ol>
                                <li>Usługodawca umożliwia za pośrednictwem Serwisu korzystanie z Usługi Elektronicznej polegającej na wysyłaniu wiadomości za pośrednictwem Formularza Kontaktowego.</li>
                                <li>Świadczenie Usługi na rzecz Usługobiorców w Serwisie odbywa się na warunkach określonych w Regulaminie.</li>
                                <li>Usługodawca ma prawo do zamieszczania na stronie Serwisu treści reklamowych. Treści te, stanowią integralną część Serwisu i prezentowanych w nim materiałów.</li>
                            </ol>
                        </li>
                        <li>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych
                            <ol>
                                <li>Świadczenie Usługi Elektronicznej określonej w rozdziale III pkt 1 Regulaminu przez Usługodawcę jest nieodpłatne.</li>
                                <li>Umowa o świadczenie Usługi Elektronicznej polegającej na korzystaniu z Formularza Kontaktowego zawierana jest na czas oznaczony i ulega rozwiązaniu z chwilą zaprzestania korzystania z Formularza przez Usługobiorcę.</li>
                                <li>Wymagania techniczne niezbędne do współpracy z systemem teleinformatycznym, którym posługuje się Usługodawca:
                                    <ul>
                                        <li>komputer z dostępem do Internetu,</li>
                                        <li>dostęp do poczty elektronicznej,</li>
                                        <li>przeglądarka internetowa,</li>
                                        <li>włączenie w przeglądarce internetowej Cookies oraz Javascript.</li>
                                    </ul>
                                </li>
                                <li>Usługobiorca zobowiązany jest do korzystania z Serwisu w sposób zgodny z prawem i dobrymi obyczajami mając na uwadze poszanowanie dóbr osobistych i praw własności intelektualnej osób trzecich.</li>
                                <li>Usługobiorca zobowiązany jest do wprowadzania danych zgodnych ze stanem faktycznym.</li>
                                <li>Usługobiorcę obowiązuje zakaz dostarczania treści o charakterze bezprawnym.</li>
                            </ol>
                        </li>
                        <li>Tryb postępowania reklamacyjnego
                            <ol>
                                <li>Reklamacje związane ze świadczeniem Usług Elektronicznych przez Usługodawcę:
                                    <ul>
                                        <li>Reklamacje związane ze świadczeniem Usług Elektronicznych za pośrednictwem Serwisu Usługobiorca może składać na adres: ul. Ślężna 146, 53-111 Wrocław lub za pośrednictwem poczty elektronicznej na adres:
                                            <a href="mailto:kontakt@wykrywacze-garrett.pl">
                                                <span>kontakt@wykrywacze-garrett.pl</span>
                                            </a>
                                        </li>
                                        <li>W powyższej wiadomości e-mail, należy podać jak najwięcej informacji i okoliczności dotyczących przedmiotu reklamacji, w szczególności rodzaj i datę wystąpienia nieprawidłowości oraz dane kontaktowe. Podane informacje znacznie ułatwią i przyspieszą rozpatrzenie reklamacji przez Usługodawcę.</li>
                                        <li>Rozpatrzenie reklamacji przez Usługodawcę następuje niezwłocznie, nie później niż w terminie 14 dni.</li>
                                        <li>Odpowiedź Usługodawcy w sprawie reklamacji jest wysyłana na adres e-mail Usługobiorcy podany w zgłoszeniu reklamacyjnym lub w inny podany przez Usługobiorcę sposób.</li>
                                    </ul>
                                </li>
                            </ol>
                        </li>
                        <li>Własność intelektualna
                            <ol>
                                <li>Wszystkie treści zamieszczone na stronie internetowej pod adresem
                                    <span>http://www.wykrywacze-garrett.pl</span> korzystają z ochrony prawno autorskiej i (z zastrzeżeniem pkt 5 Rozdziału I) są własnością Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742. Usługobiorca ponosi pełną odpowiedzialność za szkodę wyrządzoną Usługodawcy, będącą następstwem użycia jakiejkolwiek zawartości strony
                                    <span>http://www.wykrywacze-garrett.pl</span>, bez zgody Usługodawcy.</li>
                                <li>Jakiekolwiek wykorzystanie przez kogokolwiek, bez wyraźnej pisemnej zgody Usługodawcy, któregokolwiek z elementów składających się na treść oraz zawartość strony
                                    <span>http://www.wykrywacze-garrett.pl</span> stanowi naruszenie prawa autorskiego przysługującego Usługodawcy i skutkuje odpowiedzialnością cywilnoprawną oraz karną.</li>
                            </ol>
                        </li>
                        <li>Odpowiedzialność serwisu
                            <ol>
                                <li>Usługodawca zobowiązuje się nie przekazywać danych Użytkowników osobom trzecim.</li>
                                <li>Usługodawca podejmuje wszelkie niezbędne środki do ochrony danych Użytkowników, wprowadzanych w Serwisie.</li>
                                <li>Usługodawca dołoży wszelkich starań, aby dane dostępne w Serwisie były kompletne i aktualne oraz prezentowane z należytą starannością, z uwzględnieniem istniejących okoliczności faktycznych i prawnych, w granicach dopuszczalnych przez prawo i przy pełnym poszanowaniu praw konsumenta.</li>
                                <li>Użytkownicy ponoszą pełną odpowiedzialność za złamanie prawa bądź szkodę wywołaną ich działaniami w Serwisie, w szczególności podaniem nieprawdziwych danych, ujawnieniem informacji niejawnej lub innych tajemnic ustawowo chronionych, naruszeniem dóbr osobistych lub praw autorskich oraz praw pokrewnych, a także przetwarzaniem danych osobowych użytkowników niezgodnie z celami Serwisu lub z naruszeniem przepisów ustawy o ochronie danych osobowych.</li>
                                <li>Usługodawca zobowiązuje się w miarę możliwości informować z wyprzedzeniem Użytkowników o możliwych zakłóceniach w funkcjonowaniu Serwisu, w szczególności o przerwach w dostępie.</li>
                            </ol>
                        </li>
                        <li>Postanowienia końcowe
                            <ol>
                                <li>Umowy zawierane poprzez Serwis zawierane są zgodnie z prawem polskim.</li>
                                <li>Zmiany dokonane w Regulaminie Serwisu przez Usługodawcę, wiążą Usługobiorcę, pod warunkiem iż został on prawidłowo poinformowany o zmianach i nie wypowiedział umowy o świadczenie usług drogą elektroniczną w terminie 14 dni od dnia powiadomienia Usługobiorcy o zmianach przez Serwis. </li>
                                <li>W przypadku niezgodności jakiejkolwiek części Regulaminu z obowiązującym prawem, w miejsce zakwestionowanego przepisu Regulaminu zastosowanie mają właściwe przepisy prawa polskiego.</li>
                                <li>Wszelkie spory pomiędzy Usługodawcą a Usługobiorcą będą rozstrzygane w pierwszej kolejności na drodze negocjacji, z intencją polubownego zakończenia sporu. Jeśli jednak nie byłoby to możliwe, lub też byłoby niesatysfakcjonujące dla którejkolwiek ze stron, spory będą rozstrzygane przez właściwy sąd powszechny zgodnie z przepisami kodeksu postępowania cywilnego z dnia 17 listopada 1964 r. (Dz. U. Nr 43, poz. 296 ze zm.).</li>
                                <li>Usługobiorca będący Konsumentem ma również prawo do skorzystania z pozasądowych sposobów rozstrzygania sporów w szczególności poprzez złożenie po zakończeniu postępowania reklamacyjnego wniosku o wszczęcie mediacji lub wniosku o rozpatrzenie sprawy przez sąd polubowny (wniosek można pobrać na stronie internetowej
                                    <span>http://www.uokik.gov.pl/download.php?plik=6223</span>). Wykaz Stałych Polubownych Sądów Konsumenckich działających przy Wojewódzkich Inspektoratach Inspekcji Handlowej dostępny jest na stronie internetowej:
                                    <span>http://www.uokik.gov.pl/wazne_adresy.php#faq596</span>). Konsument może skorzystać także z bezpłatnej pomocy powiatowego (miejskiego) rzecznika konsumentów lub organizacji społecznej, do której zadań statutowych należy ochrona konsumentów.  Pozasądowe dochodzenie roszczeń po zakończeniu postępowania reklamacyjnego jest bezpłatne.</li>
                                <li>Konsument w celu polubownego rozwiązania sporu może w szczególności złożyć skargę za pośrednictwem platformy internetowej ODR (Online Dispute Resolution), dostępnej pod adresem:
                                    <span>http://ec.europa.eu/consumers/odr/</span>.</li>
                            </ol>
                        </li>
                    </ol>
                </section>
                <section id="polityka-prywatnosci">
                    <h2>Polityka prywatności</h2>
                    <ol>
                        <li>Postanowienia ogólne</li>
                        <li>Cel i zakres zbierania danych</li>
                        <li>Podstawa przetwarzania danych</li>
                        <li>Prawo kontroli, dostępu do treści swoich danych oraz ich poprawiania</li>
                        <li>Pliki „Cookies”</li>
                        <li>Postanowienia końcowe</li>
                    </ol>
                    <ol>
                        <li>Postanowienia ogólne
                            <ol>
                                <li>Administratorem danych osobowych zbieranych za pośrednictwem Serwisu
                                    <span>http://www.wykrywacze-garrett.pl</span> jest Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742, adres poczty elektronicznej (e-mail):
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">
                                        <span>kontakt@wykrywacze-garrett.pl</span>
                                    </a>, zwany dalej "Administratorem" i będący jednocześnie Usługodawcą.</li>
                                <li>Dane osobowe Usługobiorcy są przetwarzane zgodnie z ustawą o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) oraz ustawą o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.).</li>
                                <li>Administrator dokłada szczególnej staranności w celu ochrony interesów osób, których dane dotyczą, a w szczególności zapewnia, że zbierane przez niego dane są:
                                    <ul>
                                        <li>przetwarzane zgodnie z prawem,</li>
                                        <li>zbierane dla oznaczonych, zgodnych z prawem celów i niepoddawane dalszemu przetwarzaniu niezgodnemu z tymi celami,</li>
                                        <li>merytorycznie poprawne i adekwatne w stosunku do celów, w jakich są przetwarzane oraz przechowywane w postaci umożliwiającej identyfikację osób, których dotyczą, nie dłużej niż jest to niezbędne do osiągnięcia celu przetwarzania.</li>
                                    </ul>
                                </li>
                                <li>Wszelkie wyrazy lub wyrażenia pisane w treści niniejszej Polityki Prywatności z dużej litery należy rozumieć zgodnie z ich definicją zawartą w Regulaminie Serwisu
                                    <span>http://www.wykrywacze-garrett.pl</span>
                                </li>
                            </ol>
                        </li>
                        <li>Cel i zakres zbierania danych
                            <ol>
                                <li>Dane osobowe Usługobiorców, zbierane przez Administratora, są wykorzystywane do kontaktowania się z Usługobiorcą, informacyjnych oraz innych czynności związanych z aktywnością Usługobiorcy w Serwisie
                                    <span>http://www.wykrywacze-garrett.pl</span>.</li>
                                <li>Administrator przetwarza następujące dane osobowe Usługobiorców:
                                    <ul>
                                        <li>Imię i nazwisko,</li>
                                        <li>Adres e-mail,</li>
                                        <li>Numer telefonu.</li>
                                    </ul>
                                </li>
                                <li>Administrator może przetwarzać następujące dane charakteryzujące sposób korzystania przez Usługobiorcę z usług świadczonych drogą elektroniczną (dane eksploatacyjne):
                                    <ul>
                                        <li>Oznaczenia identyfikujące zakończenie sieci telekomunikacyjnej lub system teleinformatyczny, z którego korzystał Usługobiorca.</li>
                                        <li>Informacje o rozpoczęciu, zakończeniu oraz zakresie każdorazowego korzystania przez Usługobiorcę z usługi świadczonej drogą elektroniczną.</li>
                                        <li>Informacje o skorzystaniu przez Usługobiorcę z usług świadczonych drogą elektroniczną.</li>
                                    </ul>
                                </li>
                                <li>Podanie danych osobowych, o których mowa w pkt 2 jest niezbędne do świadczenia przez Usługodawcę usług drogą elektroniczną w ramach Serwisu. </li>
                            </ol>
                        </li>
                        <li>Podstawa przetwarzania danych
                            <ol>
                                <li>Korzystanie z Serwisu, zawieranie umów o świadczenie usług drogą elektroniczną za pośrednictwem Serwisu, z czym wiąże się konieczność podania danych osobowych, jest całkowicie dobrowolne. Osoba, której dane dotyczą, samodzielnie decyduje, czy chce rozpocząć korzystanie z usług świadczonych drogą elektroniczną przez Usługodawcę zgodnie z Regulaminem.</li>
                                <li>Zgodnie z art. 23 ustawy o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) przetwarzanie danych jest dopuszczalne m.in. gdy:
                                    <ul>
                                        <li>osoba, której dane dotyczą, wyrazi na to zgodę, chyba że chodzi o usunięcie dotyczących jej danych.</li>
                                        <li>jest to konieczne do realizacji umowy, gdy osoba, której dane dotyczą, jest jej stroną lub gdy jest to niezbędne do podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą.</li>
                                    </ul>
                                </li>
                                <li>Przetwarzanie danych osobowych przez Administratora odbywa się zawsze w ramach podstaw dopuszczalności ich przetwarzania wymienionych w pkt 2. Przetwarzanie danych będzie miało związek z realizacją umowy lub konieczności podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą (pkt 2 lit. b). Dodatkowo przed zawarciem umów o świadczenie usług drogą elektroniczną dostępnych za pośrednictwem Serwisu przyszły Usługobiorca jest informowany o konieczności akceptacji Regulaminu.</li>
                            </ol>
                        </li>
                        <li>Prawo kontroli, dostępu do treści swoich danych oraz ich poprawiania
                            <ol>
                                <li>Usługobiorca ma prawo dostępu do treści swoich danych osobowych oraz ich poprawiania.</li>
                                <li>Każdej osobie przysługuje prawo do kontroli przetwarzania danych, które jej dotyczą, zawartych w zbiorze danych Administratora, a zwłaszcza prawo do żądania uzupełnienia, uaktualnienia, sprostowania danych osobowych, czasowego lub stałego wstrzymania ich przetwarzania lub ich usunięcia, jeżeli są one niekompletne, nieaktualne, nieprawdziwe lub zostały zebrane z naruszeniem ustawy albo są już zbędne do realizacji celu, dla którego zostały zebrane.</li>
                                <li>W celu realizacji uprawnień, o których mowa w pkt. 1 i 2 można korzystać poprzez przesłanie stosownej wiadomości e-mail na adres:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">
                                        <span>kontakt@wykrywacze-garrett.pl</span>
                                    </a>
                                </li>
                            </ol>
                        </li>
                        <li>Pliki „Cookies”
                            <ol>
                                <li>Serwis Usługodawcy używa plików „cookies”. Brak zmiany po stronie Usługobiorcy ustawień przeglądarki jest równoznaczny z wyrażeniem zgody na ich użycie.</li>
                                <li>Instalacja plików „cookies” jest konieczna do prawidłowego świadczenia usług w Serwisie. W plikach „cookies" znajdują się informacje niezbędne do prawidłowego funkcjonowania Serwisu, w szczególności tych wymagających autoryzacji.</li>
                                <li>W ramach Serwisu stosowane są trzy rodzaje plików „cookies”: „sesyjne”, „stałe” oraz analityczne.
                                    <ul>
                                        <li>„Cookies” „sesyjne” są plikami tymczasowymi, które przechowywane są w urządzeniu końcowym Usługobiorcy do czasu wylogowania (opuszczenia Serwisu).</li>
                                        <li>„Stałe” pliki „cookies” przechowywane są w urządzeniu końcowym Usługobiorcy przez czas określony w parametrach plików „cookies” lub do czasu ich usunięcia przez Użytkownika.</li>
                                        <li>„Cookies” „analityczne” umożliwiają lepsze poznanie sposobu interakcji Usługobiorcy w zakresie zawartości Serwisu, lepiej zorganizować jego układ. “Analityczne” „cookies” gromadzą informacje o sposobie korzystania z Serwisu przez Usługobiorców, typie strony, z jakiej Usługobiorca został przekierowany, oraz liczbie odwiedzin i czasie wizyty Usługobiorcy na stronie serwisu. Informacje te nie rejestrują konkretnych danych osobowych Usługobiorcy, lecz służą do opracowania statystyk korzystania z Serwisu.</li>
                                    </ul>
                                </li>
                                <li>Użytkownik ma prawo zadecydowania w zakresie dostępu plików „cookies” do swojego komputera poprzez ich uprzedni wybór w oknie swojej przeglądarki.  Szczegółowe informacje o możliwości i sposobach obsługi plików „cookies” dostępne są w ustawieniach oprogramowania (przeglądarki internetowej).</li>
                            </ol>
                        </li>
                        <li>Postanowienia końcowe
                            <ol>
                                <li>Administrator stosuje środki techniczne i organizacyjne zapewniające ochronę przetwarzanych danych osobowych odpowiednią do zagrożeń oraz kategorii danych objętych ochroną, a w szczególności zabezpiecza dane przed ich udostępnieniem osobom nieupoważnionym, zabraniem przez osobę nieuprawnioną, przetwarzaniem z naruszeniem obowiązujących przepisów oraz zmianą, utratą, uszkodzeniem lub zniszczeniem.</li>
                                <li>Usługodawca udostępnia odpowiednie środki techniczne zapobiegające pozyskiwaniu i modyfikowaniu przez osoby nieuprawnione, danych osobowych przesyłanych drogą elektroniczną.</li>
                                <li>W sprawach nieuregulowanych niniejszą Polityką prywatności stosuje się odpowiednio postanowienia Regulaminu Serwisu
                                    <span>http://www.wykrywacze-garrett.pl</span> oraz inne właściwe przepisy prawa polskiego.</li>
                            </ol>
                        </li>
                    </ol>
                </section>
            </div>
        </article>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>